Sylpheed for Slackware 9.1
Posted on: 09/29/2003 07:01 AM

Sylpheed for Slackware 9.1 has been released

GTK2 version of the popular Sylpheed E-Mail client. Compiled with GPG (requires GPGME), IPV6 and SSL support.

Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/sylpheed_for_slackware_91.html)